View Issue Details

IDProjectCategoryView StatusLast Update
0000040Multi Theft Auto[All Projects] Serverpublic2015-04-05 13:32
ReporterCallumAssigned Toixjf 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0000040: Update server bans to XML
DescriptionUpdate the server bans system so it makes use of the TinyXML vendor.
TagsNo tags attached.

Activities

Jaysds1

Jaysds1

2012-10-09 21:27

reporter   ~0000023

TinyXML seams like an easy program to implant into the Server,
I agree with this.
ixjf

ixjf

2015-04-05 13:32

developer   ~0000054

Fixed in r7.

Issue History

Date Modified Username Field Change
2012-09-09 13:06 Callum New Issue
2012-10-09 21:27 Jaysds1 Note Added: 0000023
2015-04-05 08:47 ixjf Assigned To => ixjf
2015-04-05 08:47 ixjf Status new => assigned
2015-04-05 13:32 ixjf Note Added: 0000054
2015-04-05 13:32 ixjf Status assigned => resolved
2015-04-05 13:32 ixjf Fixed in Version => 0.6
2015-04-05 13:32 ixjf Resolution open => fixed